.m0-a {
  margin: 0 auto;
}

.mr0 {
  margin-right: 0;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.w10 {
  width: 10% !important;
}

.w20 {
  width: 20% !important;
}

.w30 {
  width: 30% !important;
}

.w40 {
  width: 40% !important;
}

.w50 {
  width: 50% !important;
}

.w60 {
  width: 60% !important;
}

.w70 {
  width: 70% !important;
}

.w80 {
  width: 80% !important;
}

.w90 {
  width: 90% !important;
}

.w100 {
  width: 100% !important;
}

.p-tb20 {
  padding: 20px 0;
}

.pr-0 {
  padding-right: 0px;
}

.pl-0 {
  padding-left: 0px;
}

.pr-pl-0 {
  padding-right: 0px;
  padding-left: 0px;
}

.mr-0 {
  margin-right: 0px;
}

.ml-0 {
  margin-left: 0px;
}

.mr-ml-0 {
  margin-right: 0px;
  margin-left: 0px;
}

.cc1 {
  background-color: rgba(251, 157, 157, 0.5) !important;
}

.cc2 {
  background-color: rgba(235, 201, 84, 0.5) !important;
}

.cc3 {
  background-color: rgba(158, 192, 0, 0.5) !important;
}

.cc4 {
  background-color: rgba(0, 158, 192, 0.5) !important;
}

.cc5 {
  background-color: rgba(172, 97, 230, 0.5) !important;
}

.cc6 {
  background-color: rgba(230, 97, 185, 0.5) !important;
}

.clearfix2 {
  zoom: 1;
  clear: both;
  float: none;
}
.clearfix2:before, .clearfix2:after {
  content: "";
  display: table;
}
.clearfix2:after {
  clear: both;
}

.db {
  display: block !important;
}

.dib {
  display: inline-block !important;
}

.di {
  display: inline !important;
}

.tc {
  text-align: center !important;
}

.tl {
  text-align: left !important;
}

.tr {
  text-align: right !important;
}

.wrap .main .title-set {
  margin-bottom: 20px;
  font-size: 2em;
  text-align: center;
  padding-top: 20px;
}
.wrap .main.product-main .gallery {
  box-sizing: border-box;
}
.wrap .main .features {
  background-image: url("../product/power/images/hcg750-850bronze_bg08.jpg");
  background-position: center center;
  border: 1px solid transparent;
}
.wrap .main .features .title-set {
  padding-top: 40px;
}
.wrap .main .features ul {
  width: 95%;
  margin: 0 auto;
  padding: 50px 0;
}
.wrap .main .features ul li {
  background: transparent url("../product/power/images/tag01.png") 0 5px no-repeat;
  padding-left: 20px;
  margin-bottom: 10px;
}
.wrap .main .specs table {
  word-break: break-all;
  max-width: 1280px;
  width: 90%;
  margin: 0 auto;
  border-collapse: collapse;
  border: 1px solid #000;
  text-align: center;
}
.wrap .main .specs table th, .wrap .main .specs table td {
  border: 1px solid #000;
  padding: 3px;
}
@media (min-width: 959px) {
  .wrap .main .title-set {
    font-size: 2.5em;
  }
  .wrap .main .features ul {
    width: 950px;
  }
  .wrap .main .specs .title-set {
    margin-top: 30px;
    margin-bottom: 40px;
  }
  .wrap .main .specs table.cols-2 {
    width: 800px;
  }
}
@media (min-width: 1280px) {
  .wrap .main .title-set {
    font-size: 3.75em;
  }
  .wrap .main .features ul {
    width: 1200px;
  }
  .wrap .main .specs table {
    font-size: 1.3em;
  }
  .wrap .main .specs table th {
    width: 25%;
  }
  .wrap .main .specs table th, .wrap .main .specs table td {
    padding: 7px;
  }
  .wrap .main .specs table td.model-name {
    width: 50%;
  }
}

.wrap .main section.new-blcok1 {
  background-image: url("../product/power/images/mega-1000-atx3-1-bg01-m.jpg");
}
.wrap .main section.new-blcok3 {
  background: #000 url("../product/power/images/mega-1000-atx3-1-bg02-m.jpg") no-repeat;
}
.wrap .main section.new-blcok3-12 {
  background-image: url("../product/power/images/mega-1000-atx3-1-bg03-m.jpg");
}
.wrap .main section.new-blcok4 {
  background-image: url("../product/power/images/mega-1000-atx3-1-bg04-m.jpg");
}
.wrap .main section.new-blcok4-1 {
  background-image: url("../product/power/images/mega-1000-atx3-1-bg05-m.jpg");
}
.wrap .main section.new-blcok3-1 {
  background-image: url("../product/power/images/mega-1000-atx3-1-bg06-m.jpg");
}
.wrap .main section.new-blcok4-2 {
  background: #0c0b09 url("../product/power/images/mega-1000-atx3-1-bg07-m.jpg") 0 0 no-repeat;
}
.wrap .main section.new-blcok3-13 {
  background: #393939 url("../product/power/images/mega-1000-atx3-1-bg08-m.jpg") no-repeat;
}
.wrap .main section.new-blcok5 {
  background-color: #4b452f;
}
.wrap .main section.new-blcok6 {
  background-color: #4b452f;
}
.wrap .main section.new-blcok7 {
  background-color: #756d49;
}
.wrap .main section.new-blcok8 {
  background-color: #756d49;
}
.wrap .main .temporary section .pdt_box {
  width: 90%;
  margin: 0 auto;
}
.wrap .main .temporary section img {
  width: 100%;
}
.wrap .main .temporary section.new-blcok1 {
  background-size: cover;
  background-position: center center;
}
.wrap .main .temporary section.new-blcok1 .pdt_box {
  padding: 5% 0 0% 0;
}
.wrap .main .temporary section.new-blcok1 .pdt_box .pdt {
  width: 90%;
  max-width: 400px;
  margin: -20px auto 0;
  order: 0;
}
.wrap .main .temporary section.new-blcok1 .pdt_box .icon {
  margin: 0px 0 10px;
}
.wrap .main .temporary section.new-blcok1 .pdt_box .icon img {
  max-width: 130px;
}
.wrap .main .temporary section.new-blcok1 .pdt_box .text {
  width: 100%;
  color: #fff;
  margin: 0 auto 10px;
}
.wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .icon2 {
  margin: 20px 0 0;
}
.wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .icon2 img {
  max-width: 130px;
  margin: 0 auto;
}
.wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .title {
  font-family: "Bebas";
  font-size: 3rem;
  line-height: 0.9em;
  font-weight: normal;
  text-align: left;
  margin-bottom: 10px;
  text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.8);
}
.wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .title br {
  display: none;
}
.wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .txt {
  font-size: 1.2rem;
  text-align: left;
  text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.8);
}
.wrap .main .temporary section.new-blcok3 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.new-blcok3 .pdt_box {
  display: flex;
  flex-flow: wrap column;
  padding: 5% 0 83%;
  position: relative;
}
.wrap .main .temporary section.new-blcok3 .pdt_box .text {
  color: #fff;
  margin: 0 auto;
}
.wrap .main .temporary section.new-blcok3 .pdt_box .text .txt-box p {
  margin-bottom: 20px;
}
.wrap .main .temporary section.new-blcok3-12 {
  background-size: cover;
  background-position: bottom right;
}
.wrap .main .temporary section.new-blcok3-12 .pdt_box {
  padding: 3% 0 51%;
}
.wrap .main .temporary section.new-blcok3-12 .pdt_box .text {
  color: #fff;
}
.wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box {
  text-align: center;
}
.wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box .title {
  position: relative;
}
.wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box .title sub {
  font-size: 0.4em;
  position: relative;
  top: -15px;
  left: 0px;
  line-height: 0px;
}
.wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box .txt {
  margin: 0 0 5%;
}
.wrap .main .temporary section.new-blcok4 {
  background-size: 100%;
  background-position: center 0;
}
.wrap .main .temporary section.new-blcok4 .pdt_box {
  display: flex;
  flex-flow: wrap column;
  padding: 6% 0;
  position: relative;
}
.wrap .main .temporary section.new-blcok4 .pdt_box .pdt {
  margin: 0 auto 20px;
  max-width: 610px;
}
.wrap .main .temporary section.new-blcok4 .pdt_box .text {
  position: relative;
  text-align: center;
  margin: 0 auto;
  color: white;
}
.wrap .main .temporary section.new-blcok4 .pdt_box .text:first-child {
  margin-bottom: 3%;
}
.wrap .main .temporary section.new-blcok4 .pdt_box .text .txt-box .icon {
  width: 50px;
  margin: 0 auto;
  margin-bottom: 10px;
}
.wrap .main .temporary section.new-blcok4 .pdt_box .text .txt-box .title sup {
  font-size: 0.2em;
  position: relative;
  top: -19px;
  left: 0%;
}
.wrap .main .temporary section.new-blcok4-1 {
  background-size: cover;
  background-position: center 0;
}
.wrap .main .temporary section.new-blcok4-1 .pdt_box {
  display: flex;
  flex-flow: wrap column;
  padding: 6% 0;
  position: relative;
}
.wrap .main .temporary section.new-blcok4-1 .pdt_box .pdt {
  margin: 0 auto;
  width: 85%;
  max-width: 580px;
}
.wrap .main .temporary section.new-blcok4-1 .pdt_box .text {
  position: relative;
  margin: 0 auto 6%;
  color: white;
}
.wrap .main .temporary section.new-blcok3-1 {
  background-size: cover;
  background-position: bottom right;
}
.wrap .main .temporary section.new-blcok3-1 .pdt_box {
  display: flex;
  flex-flow: wrap column;
  padding: 3% 0 0;
  position: relative;
}
.wrap .main .temporary section.new-blcok3-1 .pdt_box .text {
  margin-bottom: 77%;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}
.wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .for-pc {
  display: none;
}
.wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .icon {
  margin-bottom: 10px;
  width: 50px;
}
.wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .txt {
  margin: 0 0 5%;
}
.wrap .main .temporary section.new-blcok4-2 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.new-blcok4-2 .pdt_box {
  padding: 5% 0 63%;
  position: relative;
}
.wrap .main .temporary section.new-blcok4-2 .pdt_box .pdt {
  margin: 0 auto;
}
.wrap .main .temporary section.new-blcok4-2 .pdt_box .text {
  position: relative;
  margin: 0 auto 0%;
  color: white;
}
.wrap .main .temporary section.new-blcok4-2 .pdt_box .text .txt-box .icon {
  margin-bottom: 10px;
  width: 50px;
}
.wrap .main .temporary section.new-blcok4-2 .pdt_box .text .txt-box .title {
  margin: 0 auto 8px;
}
.wrap .main .temporary section.new-blcok4-2 .pdt_box .text .txt-box .title br {
  display: none;
}
.wrap .main .temporary section.new-blcok3-13 {
  background-size: 100%;
  background-position: bottom right;
}
.wrap .main .temporary section.new-blcok3-13 .pdt_box {
  padding: 3% 0 73%;
  position: relative;
}
.wrap .main .temporary section.new-blcok3-13 .pdt_box .text {
  color: #fff;
}
.wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box {
  display: flex;
  justify-content: space-between;
}
.wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box .for-pc {
  display: none;
}
.wrap .main .temporary section.new-blcok5 {
  background-size: cover;
  background-position: center center;
}
.wrap .main .temporary section.new-blcok5 .pdt_box {
  width: 95%;
  display: flex;
  flex-flow: wrap column;
  padding: 10% 0 0;
  position: relative;
}
.wrap .main .temporary section.new-blcok5 .pdt_box .pdt {
  margin: 0 auto;
  max-width: 1217px;
}
.wrap .main .temporary section.new-blcok5 .pdt_box .text {
  color: #fff;
  position: relative;
  margin: 0 auto 3%;
}
.wrap .main .temporary section.new-blcok5 .pdt_box .text .txt-box {
  order: -1;
}
.wrap .main .temporary section.new-blcok6 {
  background-size: cover;
  background-position: center center;
}
.wrap .main .temporary section.new-blcok6 .pdt_box {
  width: 95%;
  display: flex;
  flex-flow: wrap column;
  padding: 10% 0;
  position: relative;
}
.wrap .main .temporary section.new-blcok6 .pdt_box .pdt {
  margin: 0 auto;
  max-width: 1217px;
}
.wrap .main .temporary section.new-blcok6 .pdt_box .text {
  color: #fff;
  position: relative;
  margin: 0 auto 3%;
  word-break: break-all;
}
.wrap .main .temporary section.new-blcok7 .pdt_box {
  width: 95%;
  display: flex;
  flex-flow: wrap column;
  padding: 10% 0 0;
  position: relative;
}
.wrap .main .temporary section.new-blcok7 .pdt_box .pdt {
  margin: 0% auto 0;
  max-width: 1217px;
}
.wrap .main .temporary section.new-blcok7 .pdt_box .text {
  width: 100%;
  position: relative;
  color: #fff;
  margin: 0 auto 3%;
  text-align: center;
}
.wrap .main .temporary section.new-blcok8 .pdt_box {
  width: 95%;
  display: flex;
  flex-flow: wrap column;
  padding: 10% 0;
  position: relative;
}
.wrap .main .temporary section.new-blcok8 .pdt_box .pdt {
  margin: 0 auto;
  max-width: 1217px;
}
.wrap .main .temporary section.new-blcok8 .pdt_box .text {
  width: 100%;
  position: relative;
  text-align: center;
  color: #fff;
  margin: 0 auto 3%;
}
@media (min-width: 759px) {
  .wrap .main .temporary section.new-blcok1 {
    background-image: url("../product/power/images/mega-1000-atx3-1-bg01.jpg");
    background-position: bottom center;
  }
  .wrap .main .temporary section.new-blcok1 h1 {
    padding-top: 2%;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box {
    display: flex;
    flex-flow: wrap row;
    justify-content: space-between;
    padding: 5% 0 0;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .pdt {
    order: 0;
    flex: 0 0 65%;
    max-width: none;
    width: initial;
    opacity: 1;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .icon {
    order: 0;
    margin: 0px 0 15%;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text {
    order: -1;
    flex: 0 0 35%;
    width: initial;
    box-sizing: border-box;
    margin-bottom: 0;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box {
    text-align: left;
    margin-top: 0%;
    order: 1;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .icon2 img {
    max-width: 144px;
    margin: 0;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .title {
    font-size: 3.5rem;
    text-align: left;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .title br {
    display: block;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .txt {
    margin-top: 5%;
    text-align: left;
  }
  .wrap .main .temporary section.new-blcok3 {
    background-image: url("../product/power/images/mega-1000-atx3-1-bg02.jpg");
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box {
    flex-flow: wrap row-reverse;
    padding: 3% 0;
    position: relative;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .illustrate {
    max-width: 720px;
    width: 60%;
    margin: 0 auto;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .pdt {
    flex: 0 0 45%;
    position: static;
    transform: none;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .text {
    flex: 0 0 367px;
    width: 100%;
    display: flex;
    flex-flow: wrap column;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .text .icon {
    margin: 0px 0 20px;
    position: static;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .text .icon img {
    max-width: 60px;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .text .txt-box {
    text-align: left;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .text .txt-box .title br {
    display: block;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .text .txt-box p {
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.new-blcok3-12 {
    background-image: url("../product/power/images/mega-1000-atx3-1-bg03.jpg");
    background-position: center center;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box {
    padding: 14% 0;
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box .pdt {
    width: 60%;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box .text {
    margin-bottom: 0;
    width: 60%;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box {
    display: block;
    text-align: left;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box .for-pc {
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box .for-m {
    display: none;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box .icon {
    width: 60px;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box .title br {
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box .title sub {
    top: -22px;
  }
  .wrap .main .temporary section.new-blcok4 {
    background-image: url("../product/power/images/mega-1000-atx3-1-bg04.jpg");
    background-position: center 0;
  }
  .wrap .main .temporary section.new-blcok4 .pdt_box {
    padding: 5% 0;
  }
  .wrap .main .temporary section.new-blcok4 .pdt_box .pdt {
    width: 95%;
  }
  .wrap .main .temporary section.new-blcok4 .pdt_box .text {
    max-width: 820px;
  }
  .wrap .main .temporary section.new-blcok4 .pdt_box .text .txt-box {
    width: auto;
  }
  .wrap .main .temporary section.new-blcok4 .pdt_box .text .txt-box .icon {
    width: 60px;
  }
  .wrap .main .temporary section.new-blcok4 .pdt_box .text .txt-box .title sup {
    font-size: 0.4em;
    top: -22px;
  }
  .wrap .main .temporary section.new-blcok4-1 {
    background-image: url("../product/power/images/mega-1000-atx3-1-bg05.jpg");
    background-position: center 0;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box {
    flex-direction: row;
    justify-content: space-between;
    padding: 11% 0;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box .pdt {
    order: -1;
    flex: 0 0 300px;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box .text {
    flex: 0 0 calc(100% - 330px);
    margin-bottom: 0px;
    text-align: left;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box .text .txt-box {
    width: auto;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box .text .txt-box .title sup {
    font-size: 0.4em;
  }
  .wrap .main .temporary section.new-blcok3-1 {
    background-image: url("../product/power/images/mega-1000-atx3-1-bg06.jpg");
    background-position: center center;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box {
    padding: 12% 0;
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .pdt {
    width: 60%;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text {
    margin-bottom: 0;
    width: 60%;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box {
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .for-pc {
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .for-m {
    display: none;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .icon {
    width: 60px;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .title br {
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .txt {
    margin-bottom: 0;
  }
  .wrap .main .temporary section.new-blcok4-2 {
    background: #0c0b09 url("../product/power/images/mega-1000-atx3-1-bg07.jpg") center center no-repeat;
    background-size: 100%;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box {
    padding: 5% 0;
    display: flex;
    flex-flow: wrap row;
    justify-content: flex-end;
    width: 98%;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box .text {
    flex: 0 0 48%;
    margin: 0px 0 0 0;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box .text .txt-box {
    display: block;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box .text .txt-box .icon {
    width: 60px;
    margin-bottom: 10px;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box .text .txt-box .title {
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.new-blcok3-13 {
    background-image: url("../product/power/images/mega-1000-atx3-1-bg08.jpg");
    background-position: center center;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box {
    padding: 10% 0;
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .pdt {
    width: 60%;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text {
    margin-bottom: 0;
    width: 38%;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box {
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box .for-pc {
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box .for-m {
    display: none;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box .icon {
    width: 60px;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box .title br {
    display: block;
  }
  .wrap .main .temporary section.new-blcok5 .pdt_box {
    padding: 7% 0 0;
  }
  .wrap .main .temporary section.new-blcok5 .pdt_box .text {
    position: static;
  }
  .wrap .main .temporary section.new-blcok5 .pdt_box .text .txt-box .txt {
    width: auto;
  }
  .wrap .main .temporary section.new-blcok6 .pdt_box {
    padding: 7% 0;
  }
  .wrap .main .temporary section.new-blcok6 .pdt_box .text .txt-box .title br {
    display: none;
  }
  .wrap .main .temporary section.new-blcok6 .pdt_box .text .txt-box .txt br {
    display: block;
  }
  .wrap .main .temporary section.new-blcok7 .pdt_box {
    padding: 7% 0 0%;
  }
  .wrap .main .temporary section.new-blcok8 .pdt_box {
    padding: 7% 0;
  }
  .wrap .main .temporary section.new-blcok8 .pdt_box .text .txt-box .title {
    text-align: center;
  }
}
@media (min-width: 959px) {
  .wrap .main .temporary section .pdt_box {
    max-width: 1200px;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box {
    padding: 3% 0 0;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text {
    margin-top: 3%;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .icon2 img {
    max-width: 200px;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .title {
    font-size: 5rem;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .txt {
    font-size: 1.5rem;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .illustrate {
    margin-bottom: 3%;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .text {
    flex: 0 0 465px;
  }
  .wrap .main .temporary section.new-blcok4 .pdt_box .text .txt-box .icon {
    width: 100px;
  }
  .wrap .main .temporary section.new-blcok4 .pdt_box .text .txt-box .title {
    font-size: 3.5rem;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box {
    padding: 12% 0;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box .text {
    width: 710px;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box .text .txt-box .title {
    font-size: 3.5rem;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box {
    padding: 10% 0;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .pdt {
    width: 49%;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text {
    width: 61%;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .icon {
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .icon img {
    width: 100px;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box {
    max-width: 1280px;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box .text .txt-box .icon {
    width: 100px;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box .text .txt-box .title br {
    display: block;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box {
    padding: 12% 0;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .pdt {
    width: 49%;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text {
    width: 61%;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box .icon {
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box .icon img {
    width: 100px;
  }
}
@media (min-width: 1200px) {
  .wrap .main .temporary section.new-blcok1 .pdt_box .pdt {
    flex: 0 0 70%;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .icon img {
    max-width: 230px;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text {
    flex: 0 0 30%;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .icon2 {
    margin-bottom: 10px;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .icon2 img {
    max-width: 240px;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .title {
    font-size: 6rem;
  }
  .wrap .main .temporary section.new-blcok1 .pdt_box .text .txt-box .txt {
    font-size: 2rem;
    line-height: normal;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box {
    padding: 3% 0 8%;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .text {
    flex: 0 0 530px;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box {
    padding: 17% 0;
  }
  .wrap .main .temporary section.new-blcok3-12 .pdt_box .text .txt-box .title sub {
    top: -31px;
  }
  .wrap .main .temporary section.new-blcok4 .pdt_box {
    padding: 4% 0;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box {
    padding: 14% 0;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box .pdt {
    flex: 0 0 385px;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box .text {
    flex: 0 0 calc(100% - 425px);
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box {
    padding: 13% 0;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .pdt {
    width: 60%;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text {
    width: 59%;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box .text .txt-box .txt {
    max-width: 500px;
  }
  .wrap .main .temporary section.new-blcok4-2 {
    background-position: center center;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box {
    padding: 9% 0;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box .text {
    margin-top: 0px;
    flex: 0 0 43%;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box {
    padding: 14% 0;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .pdt {
    width: 60%;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text {
    width: 59%;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box .text .txt-box .txt {
    max-width: 500px;
  }
  .wrap .main .temporary section.new-blcok5 .pdt_box {
    padding: 4% 0 0;
  }
  .wrap .main .temporary section.new-blcok5 .pdt_box .pdt {
    margin: 0 auto;
  }
  .wrap .main .temporary section.new-blcok5 .pdt_box .pdt img {
    width: 100%;
  }
  .wrap .main .temporary section.new-blcok5 .pdt_box .text {
    align-items: normal;
    width: 100%;
  }
  .wrap .main .temporary section.new-blcok5 .pdt_box .text .txt-box {
    margin: 0 auto;
    text-align: center;
  }
  .wrap .main .temporary section.new-blcok6 .pdt_box {
    padding: 4% 0 8%;
  }
  .wrap .main .temporary section.new-blcok6 .pdt_box .text {
    width: 100%;
  }
  .wrap .main .temporary section.new-blcok6 .pdt_box .text .txt-box {
    margin: 0 auto;
    text-align: center;
  }
  .wrap .main .temporary section.new-blcok7 .pdt_box {
    padding: 4% 0 0%;
  }
  .wrap .main .temporary section.new-blcok8 .pdt_box {
    padding: 4% 0 8%;
  }
}
@media (min-width: 1600px) {
  .wrap .main .temporary section.new-blcok3 .pdt_box {
    padding: 2% 0 8%;
  }
  .wrap .main .temporary section.new-blcok3 .pdt_box .text {
    margin-top: 10%;
  }
  .wrap .main .temporary section.new-blcok4-1 .pdt_box {
    padding: 16% 0;
  }
  .wrap .main .temporary section.new-blcok3-1 .pdt_box {
    padding: 10% 0 18%;
  }
  .wrap .main .temporary section.new-blcok4-2 .pdt_box {
    padding: 12% 0;
  }
  .wrap .main .temporary section.new-blcok3-13 .pdt_box {
    padding: 16% 0;
  }
}